# Description of Archive record transition:
</br>

The goal of this transition is to mark a record as archived.

<br />
<br />


# Input of Archive folder transition:

<br/>
<br/>


# Output of Archive folder transition: 
<br/>

Create data.xml with success


